@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
}

.header-maroon{
	font:20px "Arial Black", Gadget, sans-serif;
	color:#690300;
}

.header-white{
	font:15px "Arial Black", Gadget, sans-serif;
	color:#FFF;
}

.header-lightblack{
	font:15px "Arial Black", Gadget, sans-serif;
	color:#767676;
}

.txt-brown1{
	font:14px Arial, Helvetica, sans-serif;
	color:#785100;
	line-height:22px;
}

.txt-maroon{
	font:14px Arial, Helvetica, sans-serif;
	color:#690300;
	line-height:22px;
}

.main-txt{
	font:12px Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#484847;
	text-align:justify;
}
.main-txt a{
	font:12px Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#484847;
	text-align:justify;
	text-decoration:none;
}
.main-txt a:hover{
	font:12px Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#a9782b;
	text-align:justify;
	text-decoration:none;
}

.footer{
	font:12px Arial, Helvetica, sans-serif;
	color:#828384;
}

.txt-brown{
	font:12px Arial, Helvetica, sans-serif;
	color:#785100;
	text-decoration:none;
	font-weight:bold;
}
.txt-brown a{
	font:12px Arial, Helvetica, sans-serif;
	color:#785100;
	text-decoration:none;
}
.txt-brown a:hover{
	font:12px Arial, Helvetica, sans-serif;
	color:#785100;
	text-decoration:underline;
}

.list{
	font:12px Arial, Helvetica, sans-serif;
	line-height:25px;
	color:#484847l;
	text-decoration:none;
}
.list a{
	font:12px Arial, Helvetica, sans-serif;
	line-height:25px;
	color:#484847l;
	text-decoration:none;
}
.list a:hover{
	font:12px Arial, Helvetica, sans-serif;
	line-height:25px;
	color:#785100;
	text-decoration:none;
}




/* Menu Navigation CSS Starts */

#nav{
	font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
}

#nav ul{
	padding:0px 0px;
	margin-bottom:16px;
}

#nav li{
	display:inline;
	
}


#nav a:link, #nav a:visited{
	color:#fff;
	text-decoration:none;
	padding:19px 28px;
	position:relative;
	margin-right:-4px;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-chrome-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	background:url(../images/bg_nav-right.jpg) left no-repeat;
}


#nav a:hover, #nav a:focus{
	background:#690300;
	color:#fff;
	text-decoration:none;
}


#homePage #homePageLink a:link, #homePage #homePageLink a:visited,
#aboutPage #aboutPageLink a:link, #aboutPage #aboutPageLink a:visited,
#contactPage #contactPageLink a:link, #contactPage #contactPageLink a:visited,
#servicePage #servicePageLink a:link, #servicePage #servicePageLink a:visited,
#workPage #workPageLink a:link, #workPage #workPageLink a:visited,
#testimonialPage #testimonialPageLink a:link, #testimonialPage #testimonialPageLink a:visited,
#quotePage #quotePageLink a:link, #quotePage #quotePageLink a:visited
{
	background:url(../images/bg_nav-active.jpg);
	color:#fff;
}

/* Menu Navigation CSS Ends */



/* Form Elements CSS Starts */

.contact input[type="text"], .contact input[type="tel"], .contact input[type="email"]{
	width:100%;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	border:none;
	outline:none;
	border:1px solid #e0e0e0;
	padding:0 5px;
}

.contact input[type="text"]:focus, .contact input[type="tel"]:focus, .contact input[type="email"]:focus{
	width:100%;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	padding:0 5px;
	outline:none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-chrome-transition: all 0.3s ease-in-out;
	border:1px solid #676767;
}

.contact textarea{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	padding:0 5px;
	border:1px solid #e0e0e0;
	outline:none;
	height:63px;
	line-height:15px;
	padding-top:5px;
}

.contact textarea:focus{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7a7a7a;
	padding:0px 5px;
	border:none;
	outline:none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-chrome-transition: all 0.3s ease-in-out;
	border:1px solid #676767;
	height:63px;
	padding-top:5px;
}

.but1 input[type="submit"], .but1 input[type="reset"]{
	background:#a87d38;
	width:130x;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 5px;
	display:inline-block;
	border:0px solid #cbcbcb;
	outline:none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-chrome-transition: all 0.3s ease-in-out;
	padding:21px 27px;
	float:right;
}
.but1 input[type="submit"]:hover, .but1 input[type="submit"]:focus, .but1 input[type="reset"]:hover, .but1 input[type="reset"]:focus{
	background:#690300;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
 }
 
 .button input[type="submit"], .button input[type="reset"]{
	background:#a87d38;
	width:100x;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 5px;
	display:inline-block;
	border:0px solid #cbcbcb;
	outline:none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-chrome-transition: all 0.3s ease-in-out;
	padding:5px 17px;
}
.button input[type="submit"]:hover, .button input[type="submit"]:focus, .button input[type="reset"]:hover, .button input[type="reset"]:focus{
	background:#690300;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}

/* Form Elements CSS Ends */